Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 5 Aug 2020 01:50:16 -0400

Chat transcript

	

	Bob Wed, 08/05/20 05:44:41 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 05:44:41 am
	
		hi
	
		what charges of C-Class hosting

	Bob 05:45:42 am
	
		Hey there

	Visitor 05:46:13 am
	
		i need 10 c-class ips plan

	Bob 05:46:52 am
	
		Please help me with your name and email address

	Visitor 05:47:29 am
	
		[email-masked]
	
		micheal john

	Bob 05:47:42 am
	
		Thank you for the details
	
		I will pass them on to our sales team and they would contact you
	
		Is there anything else I can help you with today?

	Visitor 05:48:49 am
	
		can u share C-class hosting plan link so i could check

	Bob 05:48:57 am
	
		Sure, the sales team would let you know the details
	
		Is there anything else I can help you with today?

	Visitor 05:49:21 am
	
		no

	Bob 05:49:29 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:49:33 am
	
		Bob archived the chat

	4m 52s

Chat has been opened from website: https://www.colocationamerica.com/managed-hosting/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com